@charset "utf-8";

/* cntSec-initiative
================================================== */
.cntSec-initiative {
  background-color: #2E5290;
}
.cntSec-initiative .heading2 .text-main {
  color: #fff;
  font-size: 20px;
}
.panel.type-link a.panel_inner::after {
  content: "";
  position: absolute;
  right: 12px;
  bottom: 6px;
  transform: translateY(-50%);
  display: block;
  width: 17px;
  height: 17px;
  mask: url(/common_v2/images/icon_blank_white.svg) center/17px no-repeat;
  -webkit-mask: url(/common_v2/images/icon_blank_white.svg) center/17px no-repeat;
  transition: 0.2s all ease;
  background-color: #003288;
}
.cntSec-initiative .panel.type-link a.panel_inner {
  background-color: #fff;
  gap: 16px;
}
.cntSec-initiative .panel_txt_main {
  text-align: center;
}
.cntSec-initiative .panel_txt_main span {
  font-size: 14px;
  color: #1a1d21;
  font-weight: normal;
}

/* sustainability_management_box
================================================== */
.sustainability_management_box1 {
  position: relative;
  margin-top: 20px;
  background-color: #E0F0FA;
  padding: 20px 10px;
}
.sustainability_management_box1:first-of-type:after {
  content: "";
  background: url(/common_v2/images/arrow_up_triangle_lightblue.svg) no-repeat center / 32px 18px;
  position: absolute;
  width: 32px;
  height: 18px;
  transform: translate(-50%, -50%);
  bottom: -33px;
  left: 50%;
}
.sustainability_management_box1 .box1,
.sustainability_management_box2 .box1 {
  padding: 20px;
}
.sustainability_management_box1 h3:not(.box1_head h3) {
  position: absolute;
  left: 30px;
  top: 40px;
}
.sustainability_management_box1 h3,
.sustainability_management_box2 h3 {
  color: #1A1D21;
  font-weight: bold;
  font-size: 20px;
}
.sustainability_management_box2 h3 {
  text-align: center;
}
.sustainability_management_box1 > .nmlText.sp {
  margin-bottom: 50px;
  margin-top: 0;
}
.sustainability_management_box2::before {
  content: "";
  background: url(/common_v2/images/arrow_up_triangle_lightblue.svg) no-repeat center / 32px 18px;
  position: absolute;
  width: 32px;
  height: 18px;
  transform: translate(-50%, -50%);
  top: -15px;
  left: 50%;
}
.sustainability_management_box2 {
  position: relative;
  background-color: #E0EAFA;
  padding: 20px 10px;
  margin-top: 30px;
}
